Subject: RE: Avendano
From: "Gordon, Neil C." <[email-masked]>
To: "'Weidenbaum, David S. (USTP)'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>, "Bicknell, Pamela E." <[email-masked]>
Date: Thu, 18 Aug 2016 21:17:02 +0000

I just got off the phone with Mr. Avendano. We spoke for over an hour.  I think we have it straight on how to reach each other going forward.

Richard, Mr. Avendano indicated that he has been wanting you to withdraw as counsel.  You need to communicate with him about this and take whatever action you deem appropriate.
Neil C. Gordon
Arnall Golden Gregory LLP
404-873-8596
[email-masked]

From: Weidenbaum, David S. (USTP) [mailto:[email-masked]]
Sent: Thursday, August 18, 2016 3:40 PM
To: Gordon, Neil C.; [email-masked]'
Cc: [email-masked]'; Bicknell, Pamela E.
Subject: RE: Avendano

Neil - please keep me updated as to this situation.  Thanks.

David S. Weidenbaum
United States Department of Justice
Office of the United States Trustee
362 Richard B. Russell Federal Building and
United States Courthouse
75 Ted Turner Drive, S.W.
Atlanta, GA 30303-3367
404.331.4437 x140
[email-masked]<mailto:[email-masked]>

From: Gordon, Neil C. [mailto:[email-masked]]
Sent: Thursday, August 18, 2016 3:33 PM
To: [email-masked]'
Cc: [email-masked]'; Bicknell, Pamela E.; Weidenbaum, David S. (USTP)
Subject: Avendano
Importance: High

Richard, we have not been able to communicate with your client.  We call but get an answer that the voice box is full.  This has been true since you gave us permission to talk directly to him.   We are able to talk with him only when he initiates contact.  We have not heard from him lately and have no way to contact him.  Vic Harrison just sent me this email from debtor today. I am copying debtor at this email address in the hope that he receives and reads this.

We are unable to access the commercial property on Liberty Road.  We do not have a key. We will be meeting there Tuesday at about 1:30 p.m. with a locksmith and realtor. We will either be (a) changing the locks or (b) rekeying the premises to keep the locks the same but have additional keys issued.  The realtor and I both need keys.  If we have the locks changed, we will provide a key to the commercial tenant.  If the debtor is residing in the commercial property, he needs to be there at 1:30 p.m. so I can get him a new key.  Having said that, he should also be looking for a new residential location.  This is a commercial zoned property now owned by the bankruptcy estate.  He should not be using it as a residence.  Mr. Avendano can save the bankruptcy estate (and himself in a surplus situation) a great deal of money if he voluntarily provides keys to the property so we don't have to engage the locksmith.

I also wanted Mr. Avendano to stay engaged with me so we could work together on the sale of the Chilean properties.  Again, I cannot let the case drift while he avoids contact.  These properties need to be sold, but by avoiding contact with me, I am unable to proceed in the manner he might have preferred.

I look forward to hearing from you.

Neil C. Gordon
Arnall Golden Gregory LLP
404-873-8596
[email-masked]<mailto:[email-masked]>

________________________________
Note:

This message and any attachments from the law firm Arnall Golden Gregory LLP may contain CONFIDENTIAL and legally protected information.  If you are not the addressee and an intended recipient, please do not read, copy, use or disclose this communication to others;  also, please notify the sender by replying to this message, and then delete it from your system.  Thank you.

________________________________